Subject: Hand Evaluation - Defining the Double
From: Bob <[email-masked]>
To: Bob Crosby <[email-masked]>
Date: Mon, 02 Mar 2009 01:00:56 -0700

PITBULLS:

        In my mind , the greatest disparity betwen an average player and an expert is understanding the double. When a double is not the archaic meaning of imposing a penalty due to a trump stack , the double has one main definition . A double describes a defensive hand as opposed to an offensive hand. We have had many articles on this concept but one more time for old times sake. A defensive hand is descibed by its hand pattern & the nature of the HCP's the hand contains. If the hand is 4-4-4-1 , 4-4-3-2, 4-3-3-3 , 5-3-3-2 , 5-4-2-2 etc with controls or HCP's in quick trick combinations the hand is defensive in nature . You describe these defensive hand types in competition with a double. I repeat with a double. Offensive hands and hands with soft values for its HCP's are described by bidding . A very simple concept.

         You think this way in all aspects of competitve bidding including T/O doubles. You have ♠AKx ♥Qxx ♦Jx ♣AQxxx & RHO opens 1♦ nv vul vrs not. You decide to make a T/O double & partner bids 1♠ & they bid 2♦. You could have a shapely offensive hand for your double or a defensive hand with 3 1/2 quick tricks & 16 HCPs as with this particular hand. Which bid describes your hand better ? A bid of 2♠ showing 4 trump usually with a distributional hand or a double which probably only announces 3 trump with a defensive hand type. You now make a competitve double to clarify your original T/O double  . Partner holds ♠Qxxx ♥xx  ♦Qxx ♣K10xx  so hearing your double now bids 3♣. LHO competes with 3♦ so partner is "all in with her two doubles " so around to you in IMPs. In matchpoints , I would make a penalty double because they are stealing our club contract .You get rewarded with +300  but in IMPS , I would just give up & pass 3♦. This wins the KO's for you as 3♠ went one down vul while 3♦ goes two down nv. 

        Lets back up & have partner misdescribe her hand by competing to two spades & they bid 3♦. What would you bid ? Now its time to look at your hand . You have a balanced defensive hand with 2 of your 7 HCP's wasted in their suit. You have essentially a flat 5 which Goren says is not even worth a response. Do you expect to make 3♠ vul nerable vrs not ? Of course not , so you pass. In matchpoints you might gamble 3♠ in hopes that the opponents do not double you for the "magic 200" so -100 might get some matchpoints if 3♦ is lucky enough to make. Allow your hand type , either defensive or offensive to guide your bidding judgment. Anybody can bray like a jackass !!